<nav class="navbar navbar-expand-lg navbar-light navcolor">
  <div class="container-fluid">
    <a class="navbar-brand" href="#"><img class="Logo" src="assets/images/Logo.png" alt="Logo"></a>
    <button class="navbar-toggler" style="right : 5%;" type="button" data-bs-toggle="collapse"
      data-bs-target="#navbarColor03" aria-controls="navbarColor03" aria-expanded="false"
      aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarColor03">
      <ul class="navbar-nav  ms-auto me-auto justify-content-center">
        <li class="nav-item">
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-bs-toggle="dropdown" href="#" role="button" aria-haspopup="true"
            aria-expanded="false">DESTINATION</a>
          <div class="dropdown-menu">
            <a *ngFor="let destination of dst" [routerLink]="'destination/'+ destination.id+'/'" class="dropdown-item"
              href="#">{{destination.label}}</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="photo">PHOTO</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="contact">CONTACT</a>
        <li class="nav-item">
          <a class="nav-link" routerLink="addpost">AJOUTER UN ARTICLE</a>
        </li>
      </ul>
    </div>
  </div>
</nav>